

.vertical_area_background {
  box-shadow: 0px 0px 10px #090909 !important;
}

ul {
list-style: none;
}

.bullets li::before {content: "•"; color: #fff;
  display: inline-block; width: 1em;
  margin-left: -1em}

.q_logo_vertical {
margin-top: 60px !important;
}

.qbutton {
font-family: 'Dosis', sans-serif !important;
font-weight: 600 !important;
}

li {
font-family: 'Dosis', sans-serif !important;
font-size: 19px !important;
}

span.wpcf7-list-item {
display: block;
}

.page-id-18 .q_elements_holder .qode_icon_shortcode.fa-stack .qode_icon_element.qode_icon_font_awesome.fa {
  font-size: 15px;
}
.page-id-18 .q_elements_holder .qode_icon_shortcode.fa-stack .fa-stack-2x {
    font-size: 1.5em;
}
.page-id-18 .q_elements_holder .qode_icon_shortcode.fa-stack {
  width: 1.5em;
  height: 1.5em;
  line-height: 1.5em;
}

aside .widget a {
color: #ec492a !important;
}

aside .widget a:hover {
color: #fff !important;
}

.wpb_gallery .flexslider {
margin-bottom: 0px !important;
}



@media only screen and (max-width: 770px) {
.mobile-margin {
margin-left: 0% !important;
}
}

@media only screen and (max-width: 770px) {
.tile-1, .tile-2, .tile-3, .tile-4, .tile-5, .tile-6 {
margin-bottom: 25px !important;
}
}

.vertical_menu ul {
list-style: none !important;
}

@media only screen and (max-width: 480px){
.header_bottom {
    background-image:unset !important;
    background-color: transparent !important;
}
}

div.wpcf7-response-output.wpcf7-mail-sent-ok {
background-color: #ed3924;
border-radius: 4px;
}

input.wpcf7-form-control.wpcf7-quiz {
margin-left: 0px !important;
}